<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pdm.e023" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
		<Keyword ContextSensitive="No"><Level1>可能值</Level1>
		</Keyword>
	</Header>
	<ListValue ID="cequ"><Value>设备</Value>
		<Paragraph class="Default">按设备代码的字母顺序打印成本对象详细资料。</Paragraph>
	</ListValue>
	<ListValue ID="seak"><Value>搜索关键字</Value>
		<List><ListIntro>按以下项的字母顺序打印成本对象详细资料：</ListIntro>
			<ListItem><Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">搜索关键字</Link>
			</ListItem>
		</List>
	</ListValue>
	<ListValue ID="cceq"><Value>设备控制代码</Value>
		<List><ListIntro>按以下项的字母顺序打印成本对象详细资料：</ListIntro>
			<ListItem><Link href="/baanerp/tp/glossary/glossary#ControCode_tp" role="glossary">控制代码</Link>
			</ListItem>
		</List>
	</ListValue>
</OptionList>
